## org.apache.poi.sl.usermodel
Interface Line

All Superinterfaces:
  AutoShape, Shape, SimpleShape

    public interface Line

extends AutoShape

Method Summary

Methods inherited from interface org.apache.poi.sl.usermodel.AutoShape
`getTextRun`

Methods inherited from interface org.apache.poi.sl.usermodel.SimpleShape
`getFill, getHyperlink, getLineStyle, setHyperlink`

Methods inherited from interface org.apache.poi.sl.usermodel.Shape
`getAnchor, getParent, getShapeType, moveTo, setAnchor`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.